version: '3'

tasks:
  build:
    summary: Build the Oikos desktop app
    cmds:
      - go build -o build/bin/Oikos .
    env:
      CGO_ENABLED: 1

  dev:
    summary: Run in development mode
    cmds:
      - go run .
